<table class="table table-sm">
	<tr>
		<td width="200">&{'kualifikasi.nama_kontrak'}</td>
		<td>${psr_pengalaman.pgl_kegiatan}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.lokasi'}</td>
		<td>${psr_pengalaman.pgl_lokasi}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.instansi'}</td>
		<td>${psr_pengalaman.pgl_pembtgs}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.alamat'}</td>
		<td>${psr_pengalaman.pgl_almtpembtgs}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.telepon'}</td>
		<td>${psr_pengalaman.pgl_telppembtgs}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.nomor_kontrak'}</td>
		<td>${psr_pengalaman.pgl_nokontrak}</td>
	</tr>
	#{if !active_user.rekanan}
	<tr>
		<td>&{'kualifikasi.nilai_kontrak'}</td>
		<td>${psr_pengalaman.pgl_nilai?.rupiah()}</td>
	</tr>
	#{/if}
	<tr>
		<td>&{'kualifikasi.tanggal_kontrak'}</td>
		<td>${psr_pengalaman.pgl_tglkontrak?.formatDate()}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.persentasi_pelaksanaan'}</td>
		<td>${psr_pengalaman.pgl_persenprogress}%</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.tgl_selesai_kontrak'}</td>
		<td>${psr_pengalaman.pgl_slskontrak.formatDate()}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.tgl_serah_terima'}</td>
		<td>${psr_pengalaman.pgl_slsba?.formatDate()}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.keterangan'}</td>
		<td>${psr_pengalaman.pgl_keterangan}</td>
	</tr>
</table>